package com.ruoyi.ss.ad.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/5/27
 */
@Getter
@AllArgsConstructor
public enum AdUrlType {

    OUTER("1"), // 外链
    INNER("2"); // 站内

    private final String type;

}
